Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 11:41:30 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc saniya                    Bot:  Hi again! Bot:  Please enter your name Customer:  saniya Bot:  Hi Saniya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280076966 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:24 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:30 PM, 11th Mar                     saniya                    Hi i contacted 2 hours ago to one of your agent regarding my order           03:30 PM, 11th Mar                     saniya                    He said its resolved           03:30 PM, 11th Mar                     saniya                    But i still didn't receive any sms for collecting my order           03:31 PM, 11th Mar                     saniya                             03:31 PM, 11th Mar                     saniya                    It has beed 6 days i ordered           03:32 PM, 11th Mar                     saniya                    And still its in processing           03:32 PM, 11th Mar                     saniya                    Mohammed are u listening           03:32 PM, 11th Mar                   Mohammad                   yes           03:33 PM, 11th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           03:33 PM, 11th Mar                     saniya                    6280076966           03:33 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            03:34 PM, 11th Mar                     saniya                    Sure plz           03:34 PM, 11th Mar                   Mohammad                   need to check with warehouse           03:34 PM, 11th Mar                   Mohammad                   why it is delayed           03:34 PM, 11th Mar                     saniya                    Ok           03:34 PM, 11th Mar                   Mohammad                   I will reply you with update on [email-masked]           03:34 PM, 11th Mar                     saniya                    So how long it will           03:34 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           03:34 PM, 11th Mar                     saniya                    How long it will take           03:35 PM, 11th Mar                   Mohammad                   not much i will try to make it avilable within 1-2 days           03:35 PM, 11th Mar                     saniya                    So i have to wait 1 or 2 daya more           03:35 PM, 11th Mar                     saniya                    :(           03:35 PM, 11th Mar                     saniya                    Abdullah said u problem is resolved?? Why he said that           03:36 PM, 11th Mar                     saniya                    Please check it let me know ASAP           03:37 PM, 11th Mar                   Mohammad                   I will do it asap           03:38 PM, 11th Mar                   Mohammad                   ok           03:38 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:41 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229520